Sphider多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191582 漏洞类型 跨站脚本
发布时间 2007-02-23 更新时间 2007-02-23
CVE编号 CVE-2006-7058 CNNVD-ID CNNVD-200702-463
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82113
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-463
|漏洞详情
Sphider1.3.1c之前版本中存在多个跨站脚本攻击漏洞。远程攻击者可以通过提交(1)templates/standard/search_form.html和(2)templates/dark/search_form.html的catid参数,注入任意的web脚本或HTML。
|受影响的产品
Sphider Sphider 1.3B
|参考资料

来源:VUPEN
名称:ADV-2006-1845
链接:http://www.frsirt.com/english/advisories/2006/1845
来源:SECUNIA
名称:20131
链接:http://secunia.com/advisories/20131
来源:OSVDB
名称:25574
链接:http://www.osvdb.org/25574